/*********** sandbox css *****************/

.page-node-158 .panel-separator {
    margin: 0;
}

.page-node-158 .field.field-name-field-module-number.field-type-number-integer.field-label-hidden {
    display: none;
}

/*.page-node-159 .submodule > a:before {
    color: #ebebeb;
    content: "";
    display: none;
    margin-bottom: 0;
    width: 80%;
}


.page-node-159 .view-display-id-submodule_nav h3 {
    margin-bottom: 1em;
}

.page-node-159 .view-display-id-submodule_nav .views-row.views-row-1 {
    background-color: #f7f4e9;
}*/
